*{
    margin: 0;
    padding: 0;
	box-sizing: border-box;
}

@font-face {
	font-family: 'Myriad Pro Regular';
	src: url('MyriadPro-Regular.eot');
	src: url('MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
	url('MyriadPro-Regular.woff') format('woff'),
	url('MyriadPro-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

.ramda-logo {
    font-size: 80px;
    margin: auto;
    cursor: pointer;
    width: 1280px;
    margin-top: 61px;
    margin-bottom: 45px;
    font-family: 'Myriad Pro Regular';
}

a {
	text-decoration: none;
}

span {
	color: #4bcaff;
}

.header-menu {
	margin: auto;
	padding: 0 150px;
    width: 1280px;
    height: 69px;
    border: 1px solid #3d4543;
    background-color: #35444f;
    font-family: 'Myriad Pro Regular';
	
}

.header-menu-item {
	margin: auto;
	padding: 20px 40px;
	font-size: 24px;
    color: white;
    display: inline-block;
    font-family: 'Myriad Pro Regular';
	
}

.header-menu-item:hover {
	color: white;	
	background-color: #222f3a;
	height: 67px;
	border: 1px solid gray;
}

.main-content {
	margin: auto;
	margin-top: 50px;
    width: 1280px;
}

.sidebar-menu {
	border: 1px solid #3d4543;
    height: 331px;
    width: 344px;
    float: left;
}

.sidebar-menu-item {
	padding: 15px 0 15px 44px;
	list-style-type: none;
    text-align: left;
    color: #495863;
    font-size: 30px;
	font-family: 'Myriad Pro Regular';

}

.sidebar-menu-item:hover {
	background-color: #dbdbdb;
    padding-left: 69px;
    height: 65px;
    width: 342px;
    color: black;
}

.main-content-image {
	border: 1px solid #3d4543;
	height: 529px;
    width: 885px;
    margin-left: 395px;
    margin-top: 51px;
}

.image-logo {
	width: 320px;
    height: 381px;
    overflow: hidden;
	margin-left: 287px;
    margin-top: 75px;
	/*-webkit-transition: 1s;*/
}
	
.image-logo:hover{
    transition: 1s;
	transform: scale(1.2);
}

.main-text {
    margin: 50px 0 50px 450px;
    width: 820px;
}

.main-text-paragraph {
    width: 820px;
    font-size: 18px;
    color: black;
    text-align: left;
    font-family: 'Myriad Pro Regular';
    padding-top: 30px;
	text-align: justify;
}

.footer-menu {
	margin: auto;
    width: 1280px;
    height: 69px;
    background-color: #b4b7ba;
    font-family: 'Myriad Pro Regular';

}

.footer-menu-item {
	margin-left: 44px;
	padding-top: 20px;
	font-size: 28px;
    display: inline-block;
	float: left;
}

.copyright {
	margin-right: 34px;
	padding-top: 25px;
	float:right;
	font-size: 24px;
	list-style-type: none;
}

.underline {
	color: #3181a6;
	text-decoration: underline;
}


    